using Godot;
using System.Collections;
using System.Collections.Generic;
using Godot.Collections;

namespace Rokojori
{
  public partial class LODCameraYawRule:LODLevelVisibilityRule
  {
    [Export]
    public float yaw;

    [Export]
    public float yawRange;

    public override bool Evaluate( LODNode lodNode )
    { 
      return false;
    }
  }
}